# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from tastypie.resources import ModelResource
from api.utils.jwt_authentication import JWTAuthentication
from django.contrib.auth.models import Group

'''
'''
class GroupResource(ModelResource):
    class Meta:
        queryset = Group.objects.all()
        always_return_data = True
        authentication = JWTAuthentication()